## ruby-molinillo 0.2.3

=== debian/changelog ===
ruby-molinillo (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #786842)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 26 May 2015 01:59:38 +0200
