## ruby-molinillo 0.4.3

=== debian/changelog ===
ruby-molinillo (0.4.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Apr 2016 14:59:16 +0530

ruby-molinillo (0.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch Vcs-* to https URLs

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 21 Feb 2016 19:46:36 -0300
