=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Christian Hofstaedtler <zeha@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Christian Hofstaedtler <zeha@debian.org>,
+ Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-molinillo.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-molinillo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-molinillo.git
 Homepage: https://github.com/CocoaPods/Molinillo
 XS-Ruby-Versions: all
