## ruby-molinillo 0.4.5

=== debian/changelog ===
ruby-molinillo (0.4.5-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Christian Hofstaedtler ]
  * New upstream release

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 May 2016 18:45:15 +0000
