=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Christian Hofstaedtler <zeha@debian.org>,
- Pirate Praveen <praveen@debian.org>
+Uploaders: Christian Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake
