## ruby-molinillo 0.5.0

=== debian/changelog ===
ruby-molinillo (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Nov 2016 18:40:50 +0000

ruby-molinillo (0.5.0-1) unstable; urgency=medium

  * New upstream release with better performance (breaks older bundler)
  * Update Standards-Version to 3.9.8
  * Fix typo in package description

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 05 Jul 2016 10:11:48 +0200
