=== debian/control ===
Source: ruby-molinillo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-molinillo.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-molinillo.git
Homepage: https://github.com/CocoaPods/Molinillo
XS-Ruby-Versions: all

Package: ruby-molinillo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-bundler (<< 1.12.5-2~)
Description: generic dependency resolution algorithm
 Provides an implementation of a dependency resolution algorithm, as
 commonly found in package management tools. This implementation has
 replaced the older resolvers in CocoaPads and Bundler.
