## ruby-molinillo 0.6.4

=== debian/changelog ===
ruby-molinillo (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to uploaders list.
  * d/control:
    - Add Breaks for ruby-bundler << 1.16.1-1~.
    - Bump Standards-Version to 4.1.3 (no changes).
    - Update Vcs-* fields to salsa.d.o.

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 04 Mar 2018 21:16:31 +0300
