=== debian/control ===
Source: ruby-molinillo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-molinillo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-molinillo
Homepage: https://github.com/CocoaPods/Molinillo
XS-Ruby-Versions: all

Package: ruby-molinillo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-bundler (<< 1.16.1-1~)
Description: generic dependency resolution algorithm
 Provides an implementation of a dependency resolution algorithm, as
 commonly found in package management tools. This implementation has
 replaced the older resolvers in CocoaPads and Bundler.
