=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/molinillo .*/molinillo-(.*).tar.gz
