## ruby-molinillo 0.8.0

=== debian/changelog ===
ruby-molinillo (0.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-molinillo: Add :any qualifier for ruby dependency.

  [ Simon Quigley ]
  * New upstream release.
  * Use gemwatch.debian.net in watch.
  * Drop ruby-interpreter, add ${ruby:Depends} for runtime dependencies.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Update debhelper-compat to 13, no changes needed.
  * Drop old breaks on ruby-bundler.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 11:55:20 -0500
