=== debian/control ===
Source: ruby-molinillo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-molinillo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-molinillo
Homepage: https://github.com/CocoaPods/Molinillo

Package: ruby-molinillo
Architecture: all
Depends: ruby:any,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: generic dependency resolution algorithm
 Provides an implementation of a dependency resolution algorithm, as
 commonly found in package management tools. This implementation has
 replaced the older resolvers in CocoaPads and Bundler.
