=== debian/watch ===
version=4
https://gemwatch.debian.net/molinillo .*/molinillo-(.*).tar.gz
